export function performAction(action: any, { dispatch, onChangeCardAndRun }: {
    dispatch: any;
    onChangeCardAndRun: any;
}): boolean;
export function performDefaultAction(actions: any, props: any): boolean;
